<?php
define('IN_PHPBB', true);
define('IN_INSTALL', true);
$phpbb_root_path = (defined('PHPBB_ROOT_PATH')) ? PHPBB_ROOT_PATH : './';
$phpEx = substr(strrchr(__FILE__, '.'), 1);
include($phpbb_root_path . 'common.' . $phpEx);
include($phpbb_root_path . 'includes/functions_display.' . $phpEx);

// Start session management
$user->session_begin();
$auth->acl($user->data);
$user->setup('install');

// Setup $auth_admin class so we can add permission options
include($phpbb_root_path . 'includes/acp/auth.' . $phpEx);
$auth_admin = new auth_admin();

if ($user->data['user_type'] == USER_FOUNDER)
{
	// Add permissions
	$auth_admin->acl_add_option(array(
		'local'     => array('f_author'),
	));
	
	$message = $user->lang['DONE'] . '<br /><br />';
	$message .= $user->lang['REMOVE_INSTALL'];
}
else
{
	$message = $user->lang['NOT_AUTHORISED'];
}
trigger_error($message);
?>